
@import url(https://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,500,700,700italic|PT+Serif:400,400italic,700,700italic|Roboto+Condensed:700);


/* DEV*/

/* BCThemes
 */

.whites * {color: #FFFFFF;}

/* TYPOGRAPHY
 */

	body,.Serif {font-family: "PT Serif", serif}
	a:not(:hover) {text-decoration:none;}
	.Sans,
	#header,
	h1,h2,h3,h4 {font-family: Roboto, sans; }
	h1,h2,h3,h4 {font-weight: 500}
	.Sans-Condensed {font-family: "Roboto Condensed"}

	.button {font-family: "Roboto"; text-transform: uppercase; font-weight: 700;}
	.button[class*="js-action"] {font-family: "Roboto Condensed";}
	.button.transparent.red {color: rgb(255, 80, 50);}



/*COLOUR
 */
	body { color: rgba(0,0,0,.8)}
	h1,h2,h3,h4 {color: rgba(0,0,0,.9)}
	a {color: #495F09;}

	.green {}
	.green.button { background-color: #405D2F}

/* BUTTONS
 */


/* FORMS
 */


	input[type="text"],
	input[type="email"],
	input[type="password"] {background-color: #ffffa0}

	textarea,select,input,
	input[type="submit"].full-width { width: 100%; max-width: 16em;}


/* NAVIGATION
 */

	#header {text-transform: uppercase; font-weight: 600;}
	#header li {padding: 0 .75em;}
	nav.dropdown-on-hover ul ul {right:0}
	nav.dropdown-on-hover ul ul li a {text-align: right}

/* FORMS
 */

/*GLOBAL
 */

/*LAYOUTS
 */

	.bg-image-header {background: url(/_System/Assets/stock/leafy-blurred-leaves-background.jpg) 50% 50% no-repeat; background-size: cover;}

/* CALLOUTS
 */

#callout-newsletter.bg-image {background: url(/_System/Assets/stock/leafy-blurred-leaves-background.jpg) 50% 50% no-repeat; background-size: cover;}


/*PAGES
 */





/* JS - Slideshow
					 */

	[data-slideshow] {position: relative;}
	[data-slideshow] > div.active { box-shadow: inset 0 0 2px red; z-index: 1; position: relative;}
	[data-slideshow] > div:not(.active) { z-index: 0; position: absolute;}

	[data-slideshow] > div {}
	[data-slideshow] > div.active {}
	[data-slideshow] > div.active ~ div {}

	/* JS - slideshow.fade */
	[data-slideshow].js-slideshow-fade {overflow: hidden;}
	[data-slideshow].js-slideshow-fade > div {opacity: 0; transition: opacity 2s ease-in-out; top: 0; left: 0;}
	[data-slideshow].js-slideshow-fade > div:not(.active) {position: absolute;}
	[data-slideshow].js-slideshow-fade > div.active {opacity: 1;}
	[data-slideshow].js-slideshow-fade > div.active ~ div {}

	/* JS - slideshow.slide */
	[data-slideshow].js-slideshow-slide {overflow: hidden;}
	[data-slideshow].js-slideshow-slide > div { opacity:0; transition: opacity 1s ease-in-out, transform 1s ease-in-out; top: 0; left:0; transform: translateX(-100%)}
	[data-slideshow].js-slideshow-slide > div:not(.active) {position: absolute;}
	[data-slideshow].js-slideshow-slide > div.active {opacity:1; transform: translateX(0)}
	[data-slideshow].js-slideshow-slide > div.active ~ div { transform: translateX(100%)}

	/* JS - slideshow.scroll */
	[data-slideshow].js-slideshow-scroll {}
	[data-slideshow].js-slideshow-scroll > div { z-index: 1; opacity:.5; transition: opacity 1s ease-in-out, transform 1s ease-in-out; top: 0; left:0; transform: translateX(-100%)}
	[data-slideshow].js-slideshow-scroll > div:not(.active) {position: absolute;}
	[data-slideshow].js-slideshow-scroll > div.active {opacity:1; transform: translateX(0); z-index: 3;}
	[data-slideshow].js-slideshow-scroll > div.active + div {z-index: 2;}
	[data-slideshow].js-slideshow-scroll > div.active ~ div { transform: translateX(100%)}



/************************************************************************/

/* [data-editable]
 */

	body.toggle-editor-off [data-toggle*="toggle-editor-on"] span+span {display: none;}
	body.toggle-editor-on [data-toggle*="toggle-editor-on"] span:first-child {display: none;}
	body.toggle-editor-off [data-editable="section"][data-state*="is-draft"],
	body.toggle-editor-off [data-editable="section"][data-state*="is-archive"],
	body.toggle-editor-off [data-editable="section"][data-section="create"],
	body.toggle-editor-off .controls-edit{display: none !important;}

	body:before {opacity: 0; z-index: -99; position: fixed; top: 0; left: 0; width: 100%; height: 100%; content: ' '; display: block; background: rgba(0,0,0,.2);  transition: opacity .3s;}
	body.js-enable-editor:before {z-index: 98; opacity: 1;}

	body.toggle-editor-on .active.is-editable { position: relative; z-index: 99; background: white;}
	body.toggle-editor-on [data-editable="section"]:hover,
	body.toggle-editor-on [data-editable="section"].active  { box-shadow: 0 0 2px 1px rgba(58,153,240,.8); z-index: 1; position: relative;}
	body.toggle-editor-on [data-editable="section"].active  {background: #FFF; z-index: 99;}

	body.toggle-editor-on [data-editable="section"] .controls-edit {position: absolute; z-index: 99; right: 0; top: -2.5rem; padding: .5em;}

	body.toggle-editor-on [data-editable="section"][data-section="create"] {position: relative; margin-top: 3em;}
	body.toggle-editor-on [data-editable="section"][data-section="create"]:not(.active) .controls-edit ~ * {height: 0; opacity: 0; overflow: hidden;}
	body.toggle-editor-on [data-editable="section"]:not([data-section="create"]) .controls-edit {display: none; }

	body.toggle-editor-on [data-editable="section"]:hover .controls-edit,
	body.toggle-editor-on [data-editable="section"].active .controls-edit {display: block;}

	body.toggle-editor-on [data-editable="section"]:not(.active) .show-on-edit {display: none;}
	body.toggle-editor-on [data-editable="section"].active .show-off-edit {display: none;}

	body.toggle-editor-on [data-editable="section"][data-state*="is-archived"]:before { content: 'This article has been archived'; display: block; background: rgba(58,153,240,.8); color: white; font-size: 80%; padding-left: 1em; text-transform: uppercase;}
	body.toggle-editor-on [data-editable="section"][data-state*="is-draft"] { border: 1px dashed rgba(58,153,240,.8);}
	body.toggle-editor-on [data-editable="section"][data-state*="is-draft"] > *:not(.controls-edit) {opacity: .6; }
	body.js-enable-editor [data-editable="section"][data-state*="is-draft"] > *:not(.controls-edit) {opacity: 1; }


	body.toggle-editor-on [data-editable="section"][data-state*="is-archived"] .js-action-archive {display: none;}

	body.toggle-editor-on [data-section="create"] .controls-edit {display: block !important; }

	body.toggle-editor-on [placeholder]:empty:after { content: attr(placeholder); display: block; opacity: .4}

	body.toggle-editor-on [data-editable="html"].redactor-editor {padding: 0;}
	body.toggle-editor-on [data-editable="html"].redactor-editor.redactor-placeholder:after {left: 0;}
